Bug 434329 - Allow selecting filename
Summary: Allow selecting filename
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Applications
Component: panels: information (show other bugs)
Version: 20.08.2
Platform: Kubuntu Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Dolphin Bug Assignee
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2021-03-12 17:34 UTC by oren.a4
Modified: 2021-03-15 16:27 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 21.04


Attachments
Can not select file_name (1.88 MB, image/gif)
2021-03-12 17:34 UTC, oren.a4
Details

Note You need to log in before you can comment on or make changes to this bug.
Description oren.a4 2021-03-12 17:34:31 UTC
Created attachment 136619 [details]
Can not select file_name

It seems that the file-name can not be selected from the Information panel, all the other variables of the file can be selected, but the filename can not. 
See attached gif.
Thanks
Comment 1 Nate Graham 2021-03-15 15:45:34 UTC
Git commit a32373e58767c909b7d82ce738848eda0312f662 by Nate Graham.
Committed on 15/03/2021 at 15:43.
Pushed by ngraham into branch 'release/21.04'.

Allow selecting filename in information panel
FIXED-IN: 21.04

M  +1    -0    src/panels/information/informationpanelcontent.cpp

https://invent.kde.org/system/dolphin/commit/a32373e58767c909b7d82ce738848eda0312f662
Comment 2 oren.a4 2021-03-15 15:57:38 UTC
That was fast, thanks!
Comment 3 Nate Graham 2021-03-15 16:10:40 UTC
You're welcome! It was an easy fix. :)